=== debian/changelog ===
syslog-ocaml (1.4-6build5) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 15:13:40 -0600

syslog-ocaml (1.4-6build4) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:18:17 +0000

syslog-ocaml (1.4-6build3) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 10:52:33 +0000

syslog-ocaml (1.4-6build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 01:01:20 +0000

syslog-ocaml (1.4-6build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:28:30 -0600

syslog-ocaml (1.4-6) unstable; urgency=low

  * Use dh instead of cdbs
  * Suggest ocaml-findlib
  * Update standards version and build dependencies
  * Make debian/copyright file machine-readable
  * Improve package descriptions
  * Add debian/source/format
  * Use debian/patches for all changes to upstream source

 -- Eric Cooper <ecc@cmu.edu>  Thu, 24 Feb 2011 23:02:45 -0500

syslog-ocaml (1.4-5) unstable; urgency=low

  * Use DESTDIR with ocamlfind for install target
  * Convert to dh_ocaml version 0.9

 -- Eric Cooper <ecc@cmu.edu>  Tue, 06 Oct 2009 12:10:15 -0400

syslog-ocaml (1.4-4) unstable; urgency=low

  * Add NO_CUSTOM = yes in Makefile

 -- Eric Cooper <ecc@cmu.edu>  Fri, 06 Mar 2009 11:00:57 -0500

syslog-ocaml (1.4-3) unstable; urgency=low

  * Compile C files with -fPIC (closes: #518041)
  * Revert to using OCamlMakefile from ocamlmakefile package,
    since it overrides CFLAGS correctly when invoked by *-buildpackage

 -- Eric Cooper <ecc@cmu.edu>  Tue, 03 Mar 2009 16:20:10 -0500

syslog-ocaml (1.4-2) unstable; urgency=low

  [ Eric Cooper]
  * Update standards version
  * Update versioned build-dep on ocaml-nox
  * Remove dpatch and apply patches to master git branch instead
  * Use upstream OCamlMakefile and remove build-dep on ocamlmakefile
  * Add build-dep on dh-ocaml
  * Change debhelper version build-dep and debian/compat to 7
  * Add misc:Depends to debian/control

  [ Stephane Glondu ]
  * Switching packaging to git

 -- Eric Cooper <ecc@cmu.edu>  Sun, 01 Mar 2009 20:17:27 -0500

syslog-ocaml (1.4-1) unstable; urgency=low

  [ Eric Cooper ]
  * New upstream release
  * Added DM-Upload-Allowed to debian/control
  * Updated standards version

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Eric Cooper <ecc@cmu.edu>  Mon, 04 Feb 2008 11:37:29 -0500

syslog-ocaml (1.3-7) unstable; urgency=low

  * promote Homepage to a real debian/control field

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 21 Sep 2007 09:57:40 +0200

syslog-ocaml (1.3-6) unstable; urgency=low

  * Use support for ocamldoc in OCaml cdbs class

 -- Eric Cooper <ecc@cmu.edu>  Mon, 03 Sep 2007 17:22:49 -0400

syslog-ocaml (1.3-5) unstable; urgency=low

  * Create libsyslog-ocaml as well as libsyslog-ocaml-dev
    since there is now a stub library for bytecode client programs

 -- Eric Cooper <ecc@cmu.edu>  Tue, 12 Jun 2007 16:51:37 -0400

syslog-ocaml (1.3-4) unstable; urgency=low

  * Use send(2) with MSG_NOSIGNAL flag instead of write(2),
    to avoid a SIGPIPE signal when syslog-ng closes its connection
    (closes: #395469)

 -- Eric Cooper <ecc@cmu.edu>  Sat, 09 Jun 2007 15:26:38 -0400

syslog-ocaml (1.3-3) unstable; urgency=low

  * Changed dependency on ocaml-tools to ocamlmakefile.
  * Added myself to Uploaders.

 -- Ralf Treinen <treinen@debian.org>  Sun, 03 Jun 2007 22:10:35 +0200

syslog-ocaml (1.3-2) unstable; urgency=low

  * Use OCaml cdbs class

 -- Eric Cooper <ecc@cmu.edu>  Tue, 24 Apr 2007 21:23:41 -0400

syslog-ocaml (1.3-1) unstable; urgency=low

  * New upstream release (closes: #379459)
  * Don't install cmx file
  * Update version in META file
  * Modify copyright file to eliminate lintian warnings
  * Removed debian/control.in per OCaml packaging policy

 -- Eric Cooper <ecc@cmu.edu>  Thu, 31 Aug 2006 10:10:35 -0400

syslog-ocaml (1.2-4) unstable; urgency=low

  * Transition to OCaml 3.09.1

 -- Eric Cooper <ecc@cmu.edu>  Mon,  9 Jan 2006 15:40:32 -0500

syslog-ocaml (1.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No changes, just build and upload to get changes from -2 and -3 into
    unstable.

 -- Jordi Mallach <jordi@debian.org>  Tue, 27 Dec 2005 10:46:15 +0100

syslog-ocaml (1.2-3) unstable; urgency=low

  * Added debian/control.in and a rule to generate debian/control from it

 -- Eric Cooper <ecc@cmu.edu>  Sun, 13 Nov 2005 13:32:25 -0500

syslog-ocaml (1.2-2) unstable; urgency=low

  * Updated debian/control for ocaml version 3.09.0

 -- Eric Cooper <ecc@cmu.edu>  Tue,  1 Nov 2005 17:27:40 -0500

syslog-ocaml (1.2-1) unstable; urgency=low

  * New upstream release incorporating syslog-ng support
  * Only build byte-code version on architectures with no ocamlopt

 -- Eric Cooper <ecc@cmu.edu>  Sat, 30 Apr 2005 15:50:47 -0400

syslog-ocaml (1.0-3) unstable; urgency=low

  * Support SOCK_STREAM log sockets for syslog-ng (closes: #305019)

 -- Eric Cooper <ecc@cmu.edu>  Sun, 17 Apr 2005 12:31:25 -0400

syslog-ocaml (1.0-2) unstable; urgency=low

  * Removed trunk/ directory layer.
  * Added Build-Depends on dpatch (closes: #303760)

 -- Eric Cooper <ecc@cmu.edu>  Fri,  8 Apr 2005 14:04:48 -0400

syslog-ocaml (1.0-1) unstable; urgency=low

  * Initial release.

 -- Sven Luther <luther@debian.org>  Sat,  2 Apr 2005 09:28:38 +0200
