=== debian/control ===
Source: syslog-ocaml
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Eric Cooper <ecc@cmu.edu>,
 Ralf Treinen <treinen@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8.0),
 ocaml-nox (>= 3.11.2),
 ocaml-findlib,
 ocamlmakefile,
 dh-ocaml (>= 0.9.6)
Standards-Version: 3.9.1
Homepage: http://homepage.mac.com/letaris
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/syslog-ocaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/syslog-ocaml.git

Package: libsyslog-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: syslog routines for OCaml (runtime)
 This library provides syslog client functions for OCaml programs.
 These functions are implemented almost entirely in OCaml, not as
 bindings to the standard C library.
 .
 This package contains the shared runtime stub libraries.

Package: libsyslog-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: syslog routines for OCaml (development files)
 This library provides syslog client functions for OCaml programs.
 These functions are implemented almost entirely in OCaml, not as
 bindings to the standard C library.
 .
 This package contains the files needed to compile OCaml programs
 that use the syslog library.
