=== debian/watch ===
version=3

http://homepage.mac.com/letaris/syslog-(.*)\.tar\.gz
