=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Uploaders:
  Eric Cooper <ecc@cmu.edu>,
  Ralf Treinen <treinen@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends:
- debhelper (>= 8.0),
- ocaml-nox (>= 3.11.2),
- ocaml-findlib,
- ocamlmakefile,
- dh-ocaml (>= 0.9.6)
-Standards-Version: 3.9.1
-Homepage: http://homepage.mac.com/letaris
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/syslog-ocaml.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/syslog-ocaml.git
+ debhelper-compat (= 13),
+ ocaml-nox,
+ ocaml-dune,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/geneanet/ocaml-syslog
+Vcs-Git: https://salsa.debian.org/ocaml-team/syslog-ocaml.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/syslog-ocaml
 
 Package: libsyslog-ocaml
 Architecture: any
@@ -24,6 +23,8 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Provides: ${ocaml:Provides}
+Breaks: libsyslog-ocaml-dev (<< 2.0.0)
+Replaces: libsyslog-ocaml-dev (<< 2.0.0)
 Description: syslog routines for OCaml (runtime)
  This library provides syslog client functions for OCaml programs.
  These functions are implemented almost entirely in OCaml, not as
