=== debian/watch ===
version=3
https://github.com/geneanet/ocaml-syslog/releases .*/archive/v?([0-9.]+)\.tar\.gz
