=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ocaml-nox,
  ocaml-dune,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/geneanet/ocaml-syslog
 Vcs-Git: https://salsa.debian.org/ocaml-team/syslog-ocaml.git
